Bulletin d'alerte Debian

DSA-4264-1 python-django -- Mise à jour de sécurité

Date du rapport :
5 août 2018
Paquets concernés :
python-django
Vulnérabilité :
Oui
Références dans la base de données de sécurité :
Dans le dictionnaire CVE du Mitre : CVE-2018-14574.
Plus de précisions :

Andreas Hug a découvert une redirection d'ouverture dans Django, un cadre de développement web de haut niveau en Python, qui est exploitable si django.middleware.common.CommonMiddleware est utilisé et si le réglage APPEND_SLASH est activé.

Pour la distribution stable (Stretch), ce problème a été corrigé dans la version 1:1.10.7-2+deb9u2.

Nous vous recommandons de mettre à jour vos paquets python-django.

Pour disposer d'un état détaillé sur la sécurité de python-django, veuillez consulter sa page de suivi de sécurité à l'adresse : https://security-tracker.debian.org/tracker/python-django.